/*
 * Copyright 2014 Make It So Studios
 * All rights reserved.
 *
 */
 
.outer-center {
    float: right;
    right: 50%;
    position: relative;
}
.inner-center {
    float: right;
    right: -50%;
    position: relative;
}
.clear {
    clear: both;
}

.size-ph-pt {
	width:180px; height:270px;
}
.size-ph-ls {
	width:270px; height:180px;
}
.size-hd-pt {
	width:180px; height:320px;
}
.size-hd-ls {
	width:320px; height:180px;
}
.size-hd-big {
	width:384px; height:216px;
}
.size-tab-pt {
	width:240px; height:320px;
}
.size-tab-ls {
	width:320px; height:240px;
}
.size-ebook-pt {
	width:180px; height:288px;
}
.size-ebook-ls {
	width:288px; height:180px;
}

div.scr {
	background-color: #2a2820;
	padding: 10px;
	margin: 10px;
	margin-left:auto; margin-right:auto;
	-moz-box-shadow:    8px 5px 0 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 8px 5px 0 3px rgba(0,0,0,0.2);
	box-shadow:         8px 5px 0 3px rgba(0,0,0,0.2);
}

div.ios {
	background-color: #f2eee1;
	border-radius: 28px;
	padding: 44px 10px;
}

div.ios-ls {
	background-color: #f2eee1;
	border-radius: 28px;
	padding: 10px 44px;
}

div.pc-old {
	border-radius: 16px 16px 6px 6px;
	padding: 16px 14px 20px;
	margin: 10px 20px 40px;	
	box-shadow:         0 24px 0 -12px #4e4c45,
						0 18px 0 0 #858177,
						0 32px 0 0 #b9b6aa,
						10px 32px 0 8px rgba(0,0,0,0.2);
}

div.pc {
	position: relative;
	border-radius: 16px 16px 0 0;
	padding: 16px 14px 24px;
	margin: 10px 50px 60px;
}

div.pc-laptop {
	position: absolute;
	left: -50px; bottom: -8px; width: 512px; height: 20px;
	background-color: #f2eee1;
	border-radius: 0 0 8px 8px;
	-moz-box-shadow:    2px 4px 0 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 4px 0 3px rgba(0,0,0,0.2);
	box-shadow:         2px 4px 0 3px rgba(0,0,0,0.2);
}

div.tv {
	border-radius: 16px;
	padding: 14px;
	box-shadow:         0 110px 0 -95px #2a2820,
						8px 10px 0 5px rgba(0,0,0,0.2);
}

div.droid {
	border-radius: 16px;
	padding: 40px 15px;
}

div.droid-ls {
	border-radius: 16px;
	padding: 15px 40px;
}

div.kindle {
	border-radius: 18px;
	padding: 30px 30px 38px;
}

div.kindle-ls {
	border-radius: 18px;
	padding: 30px 38px 30px 30px;
}



